CVE-2006-5387

2006-10-18T15:07:00
ID CVE-2006-5387
Type cve
Reporter NVD
Modified 2017-10-18T21:29:34

Description

PHP remote file inclusion vulnerability in mods/iai/includes/constants.php in the PlusXL 20_272 and earlier phpBB module allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.